<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<div class="modal fade" 
     id="modalDisplayPeriodeDeclarationMed" 
     tabindex="-1" role="dialog" 
     data-backdrop="static" data-keyboard="false"
     aria-labelledby="exampleModalCenterTitle" 
     aria-hidden="true">
    <div style="margin-top: 80px;width: 60%"  class="modal-dialog modal-dialog-centered" 
         role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title">Les p&eacute;riodes de d&eacute;claration relanc&eacute;es</h5>
                <button 
                    type="button" 
                    class="close" 
                    data-dismiss="modal" 
                    aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body" style="width: 75%">
                <div class="form-group">
                    <span>&numero; RELANCE :&nbsp;&nbsp;<span style="font-size: 18px;font-weight: bold" id="spnNumeroRelance"> </span> &nbsp;&nbsp; |&nbsp;&nbsp;MONTANT D&Ucirc; GLOBAL :&nbsp;&nbsp;<span style="color: green;font-size: 18px;font-weight: bold" id="spnAmountGlobal"> </span> </span><hr/>
                </div>
            </div>

            <div class="modal-body">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="responsive">
                            <div class="table-responsive">
                                <table id="tablePeriodeDeclarationMed" class="table table-bordered">
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="modal-footer">
                <button type="button" class="btn btn-danger pull-left" id="btnCloseRelance" style="display: none">  <i class="fa fa-check-circle"></i>  Suspendre la relance</button>
                <button 
                    type="button" 
                    class="btn btn-danger" 
                    id="btnAnnulerPenaliteRelance"
                    style="display: none">
                    <i class="fa fa-check-circle"></i>  
                    Annuler les p&eacute;nalité
                </button>
                <button type="button" class="btn btn-secondary" data-dismiss="modal" >
                    Fermer
                </button>
            </div>
        </div>
    </div>
</div>
